function showDownloadPopup() {
  const modal = document.getElementById("downloadModal");
  modal.classList.remove("hidden");
}

function closeModal() {
  const modal = document.getElementById("downloadModal");
  modal.classList.add("hidden");
}
